class Public::ReseauxesController < ApplicationController
  layout "public"
  before_filter :auth_customer

  def index
    @reseauxes = current_customer.own_reseauxes.order(:name)
    if @reseauxes.count == 1
      redirect_to public_reseaux_path(@reseauxes.first)
    end
  end

  def show
    @reseaux_layout = true
    @reseaux = current_customer.own_reseauxes.find(params[:id])
    @reseaux_chief_layout = true
    #@reseaux = Reseaux.find(params[:id])

  end
  
  def products
    
    
    #@reseaux = Reseaux.find(params[:id])

  end

  
end
